Arguments for filter instruction by availability

### Type parameters

- #### T

### Hierarchy

- SCMap
  - SCAvailabilityFilterArguments

### Indexable

[key: string]: T

One value for each key

## Index

### Properties

- fromField
- time
- toField

## Properties

### fromField

fromField: SCThingsField

- Defined in node_modules/@openstapps/core/lib/index.d.ts:4744

Field which marks the start of the availability

### Optional time

time: SCISO8601Date | "now"

- Defined in node_modules/@openstapps/core/lib/index.d.ts:4748

Time to check. Defaults to 'now'

### toField

toField: SCThingsField

- Defined in node_modules/@openstapps/core/lib/index.d.ts:4752

Field which marks the end of the availability

Generated using TypeDoc